Browse Source

Updated from global requirements

Change-Id: I46c49cb556869e99abaf3022858c56cc6d4e8d1d
tags/2.1.0
OpenStack Proposal Bot 2 years ago
parent
commit
3be5ce5bfb
2 changed files with 2 additions and 2 deletions
  1. 1
    1
      setup.py
  2. 1
    1
      test-requirements.txt

+ 1
- 1
setup.py View File

@@ -25,5 +25,5 @@ except ImportError:
25 25
     pass
26 26
 
27 27
 setuptools.setup(
28
-    setup_requires=['pbr>=1.8'],
28
+    setup_requires=['pbr>=2.0.0'],
29 29
     pbr=True)

+ 1
- 1
test-requirements.txt View File

@@ -8,7 +8,7 @@ flake8-docstrings==0.2.1.post1 # MIT
8 8
 
9 9
 coverage>=4.0 # Apache-2.0
10 10
 fixtures>=3.0.0 # Apache-2.0/BSD
11
-sphinx!=1.3b1,<1.4,>=1.2.1 # BSD
11
+sphinx>=1.5.1 # BSD
12 12
 testrepository>=0.0.18 # Apache-2.0/BSD
13 13
 testresources>=0.2.4 # Apache-2.0/BSD
14 14
 testtools>=1.4.0 # MIT

Loading…
Cancel
Save